@charset "utf-8";

/* CSS Document */



@font-face {

font-family: 'Platform Web';

src: url('Platform-Bold-Web.eot');

src: url('Platform-Bold-Web.eot?#iefix') format('embedded-opentype'),

url('Platform-Bold-Web.woff2') format('woff2'),

url('Platform-Bold-Web.woff') format('woff');

font-weight: 700;

font-style: normal;

font-stretch: normal;

}



@font-face {

    font-family: Decker;

    src: url(DeckerB.ttf);

}



@font-face {

    font-family: Interstate;

    src: url('Interstate-Regular.ttf');

}



@font-face {

    font-family: Interstate-Light;

    src: url('Interstate-Light.ttf');

}



body {

	font-family: Arial,Verdana, Geneva, sans-serif;

	font-size: 10px;

letter-spacing: 1px;

	color: #232323;

	margin: 0;

	padding: 0;

	background-color: #EEEEEE;

}





body a:link {

	color: #232323;

	text-decoration:underline;

}

body a:visited {

	color: #232323;

	text-decoration:underline;

}

body a:hover {

	color: #c8c8c8;

	text-decoration:underline;

}

body a:active {

	color: #232323;

	text-decoration:underline;

}







a:link {

	color: #232323;

	text-decoration:underline;

}

a:visited {

	color: #232323;

	text-decoration:underline;

}

a:hover {

	color: #c8c8c8;

	text-decoration:underline;

}

a:active {

	color: #232323;

	text-decoration:underline;

}



.feedback_div

{

	margin: auto;

	width: 950px;



}

.feedback_size

{

	font-size:13px;

}

.bgwhite

{

	background-color:#FFFFFF;

}



.main_container

{

	margin: auto;

	width: 950px;

}

.main_container_m

{

	max-width:640px;

	margin: auto;

	width:auto;

}



.content_m

{

	

	/* [disabled]color: #FFFFFF; */

}



.headerbanner

{

		text-align:center;

	background-color:#da3e00;



}

.headerbanner2

{

		text-align:center;

	background-color:#fe5815;



}



.header

{

	margin-bottom:15px;

}



.content

{

	overflow:hidden;

}



.content_left

{

	width:460px;

	float:left;

}



.content_left_frame

{

	width: 50%;

	float: left;

	padding: 10px 11px 10px 10px;

	margin-right: 1px;

	background-color: #FFFFFF;

	border-right: 1px solid #EEEEEE; 

}

.content_left_frame_m

{

	width: 355px;

	float: left;

	padding: 10px 5px 10px 10px;

	margin-right: 10px;

	background-color: #FFFFFF;

}

.content_right

{

	width: 47%;

	float: left;

	background-color: #FFFFFF;

}

.content_right_m

{

	width: 370px;

	float: left;

	background-color: #FFFFFF;

}

.content_right_m div

{

	padding: 10px;

	float: right;

	width: 350px;

	

}
.terms_text p{ line-height:7px; }

 .terms_text2 p{ line-height:7px; }


.content_left div,.content_left_frame div,.content_left_frame_m div

{

	padding:10px;

/*	line-height:20px;
*/
}



.content_right div

{

	padding: 8px 0px;

	float: right;

	width: 400px;

	

}



.content_right p

{

	margin-right:15px;

}



.content_right .col1

{

	padding: 0px;

	float: left;

	width: 40%;

	

}



.clear_both

{clear:both;}



input[type="text"], input[type="email"], select

{

	padding: 4px;

	width: 330px;

	margin-top: 10px;

	font-size: 16px;

}



.footer a

{

	font-size:10px;

	color:#BBBBBB;

	text-decoration:none;

}



.maintext{

	font-family:Arial,Verdana, Geneva, sans-serif;

	letter-spacing:2px;

	font-weight:bold;

	font-size:24PX;

	line-height:35px;

	text-align: center;

	color: #232323;

	margin-right:30px;

}



.maintext2{

	font-family:Arial,Verdana, Geneva, sans-serif;

	letter-spacing:0.1em;

	font-weight:bold;

	font-size:24PX;

	line-height:35px;

	text-align: center;

	color: #232323;

}



.subtext {

	font-family: Arial,Verdana, Geneva, sans-serif;

	color: #232323;

	font-size: 20px;

	letter-spacing: 0.2em;

	margin: 0px 30px 0px 30px;

	text-align:center;

}



.subtext2 {

	font-family: Arial,Verdana, Geneva, sans-serif;

	color: #232323;

	font-size: 13px;

	letter-spacing: 0.13em;

	text-align:center;

}



.notes {

	font-family: Arial,Verdana, Geneva, sans-serif;

	color: #232323;

	font-size: 13px;

	letter-spacing: 0.13em;

	line-height: 20px;

	text-align:center;

}



/*** login page ***/



.formtext{color:#999; 

font-weight:70;

font-size:10PX;}

 



.button, a.button:link, a.button:visited { margin:0 auto; font-family:'Platform Web'; letter-spacing:2px; text-align:center; padding:0px 20px; height:45px; line-height:40px; background:#000000; border:none; font-size:15px; text-transform:uppercase; display:inline-block; color:#fff; min-width:140px; cursor:pointer;}

.button:hover, a.button:link:hover, a.button:visited:hover { background:#222222;}

 

.loadingAnimation

{

	background-image: url(../img/ajax-loading.gif);

	width: 32px;

	height: 32px;

	float: left;	

	display: none;

}







/***** Pagination *******/

.pagination 

{

	margin-top: 10px;

}

/************************/



.red 

{

	color: #FF0000;

}



.green {

	color: #00CC00;

}



.row

{

	margin-top: 35px;

}



.rowHighlighted

{

    background-color: #2266BB;

}



.margin40

{

	margin: 40px;

}



.margin20

{

	margin: 20px;

}



.margin30

{

	margin: 30px;

}



.marginTop10

{

	margin-top: 10px;

}



.marginTop15

{

	margin-top: 15px;

}



.marginTop20

{

	margin-top: 20px;

}



.marginLeft10

{

	margin-left: 10px;

}



.marginRight10

{

	margin-right: 10px;

}



.marginLeft20

{

	margin-left: 20px;

}



.marginRight20

{

	margin-right: 20px;

}



.marginLeft50

{

	margin-left: 50px;

}



.marginRight50

{

	margin-right: 50px;

}



.floatleft

{

	float: left;

}



.floatright

{

	float: right;

}



.clearboth

{

	clear: both;

    float: none;

	width: 0px;

	height: 0px;

	font-size: 0px;

	padding: 0px;

	margin: 0px;

	line-height: 0px;	

}





.displayNone, .mobileterms{display:none;}

.displayBlock,   .desktopterms {display:block;}



.content_left_frame img {

  max-width: 100%;

  height: auto;

}

.footer {

  padding: 0 10px;

}

.footer-right {

  float: right;

  margin-top: -9px;

}

.footer {

  border-top: 1px solid #ccc;

  padding: 10px;

}







@media screen and (max-width: 950px) {

.main_container { width:auto; padding-left:15px; padding-right:15px;}

.content_right div {

  float: none;

  margin: 0 auto;

  width: 95%;

}

.content_right .tearms-text div {

  width: 99%;

}

input[type="text"], select {

  box-sizing: border-box;

  width: 100%;

}



.headerbanner > img {

  height: auto;

  max-width: 100%;

}



}





@media screen and (max-width: 800px) {

.maintext {

  font-size: 20px;

  line-height: normal;

}

.content_left_frame { width:49%;}

}



@media screen and (max-width: 640px) {

.content_left_frame {

  box-sizing: border-box;

  width: 100%; min-height:10px;

}

.content_right { width: 100%;}

.header-main-image { text-align:center;}

.desktopterms{display:none}

.mobileterms{

	display:block;

}



}

@media screen and (max-width: 480px) {

.footer-right {

  float: none;

}

.footer { text-align: center;}

.mobileterms{

	display:block;

}

.desktopterms{display:none}

}

